using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Common;

public class VideoSourcesDto
{
    [JsonProperty("720")] public string _720 { get; set; } = "";

    [JsonProperty("240")] public string _240 { get; set; } = "";
}
